.posts {
    @include side-paddings;
    margin-bottom: 33px;
    margin-top: 42px;

    &__text {
        font-weight: 700;
        font-size: 14px;
        line-height: 22px;
        color: $main-color;
        text-transform: uppercase;
    }

    &__items {
        padding-top: 23px;
        padding-bottom: 10px;

        .postcard {
            height: 196px;

            &__link {
                &-img {
                    width: 160px;
                    height: 140px;
                }
            }

            &__source {
                font-weight: 400;
                font-size: 11px;
                line-height: 20px;
                color: $post-color;

                &-text {
                    font-weight: 700;
                    font-size: 14px;
                    line-height: 30px;
                    color: $main-color;
                }

                &-slash {
                    padding: 0 5px;
                }

                &-content {
                    display: none;
                }
            }
        }
    }

    .mobile-hide {
        display: none;
    }
}

@media screen and (min-width: $width-medium) {
    .posts {

        &__items {
            .postcard {
                height: 140px;
                display: flex;

                &__source {
                    padding-left: 20px;

                    &-content {
                        display: flex;
                    }
                }
            }
        }
        .mobile-hide {
            display: block;
        }
    }
}
